@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200;0,6..12,300;0,6..12,400;0,6..12,800;0,6..12,1000;1,6..12,200;1,6..12,300;1,6..12,400&family=Open+Sans:wght@300;400;600;700;800&family=Varela&display=swap');

body{
    height: 100vh;
    width: 100vw;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.datos{
    font-family: 'Open Sans', sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgb(124, 183, 250);
    color: rgb(0, 0, 98);
    padding: 5em 3em;
    text-align: center;
}
.datos > h1, h2{
    font-family: 'Open Sans', sans-serif;
    color: rgb(0, 0, 98);
    text-align: center;
    margin: 0;
    font-size: 30px;
}

.datos a{
    padding-top: 30px;
    padding-bottom: 20px;
}